aardvark i firefox2.0

Aardvark to świetne narzędzia dla developera stron internetowych.

Niestety po aktualizacji firefox’a do wersji 2.0 przestało się instalować, zgłaszając, że najwyższa wersja firefox’a, z którą współpracuje to 1.6.

Unzip -> vim -> zip i mamy wersję działającą w firefox’ie 2.0 :)

» aardvark dla firefox’a 2.0

aktualizacja: jest juz oficjalna wersja dla firefox’a 2

» aardvark dla firefox’a 2.0